@charset "UTF-8";
body {
  font-size: 16px;
  font-family: 'Noto Sans JP', sans-serif;
  background-color: #fff;
  color: #1d1d1d;
}
img {
  max-width: 100%;
  vertical-align: bottom;
}
a {
  transition: .3s;
}
a:hover {
  opacity: .7;
}
.inner {
  max-width: 1100px;
  width: 100%;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box;
}
.pc {
  display: block;
}
.sp {
  display: none;
}

/*----------------header*/
.header {
  box-sizing: border-box;
}
.header__inner {
  display: flex;
  padding: 0 5% 20px;
  justify-content: space-between;
  align-items: flex-end;
  box-sizing: border-box;
}
.header__contact_inner {
  display: flex;
  align-items: flex-end;
  box-sizing: border-box;
}
.header h1 {
  font-size: 12px;
  padding: 20px 5% 0;
  margin-bottom: 5px;
}
.header__logo {
  width: 250px;
}
.header__tel {
  width: 70%;
}
.header__tel_number {
  display: flex;
  align-items: center;
  font-size: 36px;
  margin-bottom: 10px;
}
.header__tel_number img {
  padding: 0 12px;
}
.header__tel_number a {
  text-decoration: none;
  color: #1d1d1d;
  font-family: 'Stardos Stencil', cursive;
  font-weight: 500;
  letter-spacing: 0.1em;
}
.header__tel_top {
  text-align: right;
  color: #06a77d;
  margin-bottom: 5px;
  letter-spacing: 0.35em;
  font-weight: bold;
}
.header__contact_btn {
  margin-left: 33px;
}
.header__tel_time {
  font-size: 13px;
}
.header__contact_btn {
  display: inline-block;
  background-color: #2b59c3;
  color: #fff;
  font-size: 18px;
  font-family: 'Stardos Stencil', cursive;
  text-decoration: none;
  padding: 24px 35px;
  border-radius: 35px;
  letter-spacing: 0.1em;
}

/*----------------sns*/
#snsin {  
  position: fixed;
  top: 50%;
  right: 0%;
  transform: translateY(-50%);
  z-index: 9999;
}
.sns__item {
  padding: 10px;
  text-align: right;
  box-sizing: border-box;
}

/*----------------mainvisual*/
.mainvisual {
  padding: 0 5% 50px;
}
.mainvisual__inner {
  width: 100%;
  margin: 0 auto;
}

/*----------------worry*/
.worry {
  background-image: url(../img/worry_bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.worry__inner {
  padding: 80px 20px 90px;
  position: relative;
}
.worry__text h2 {
  font-size: 45px;
  margin-bottom: 20px;
}
.worry__list {
  width: 80%;
}
.worry__item {
  display: inline-flex;
  align-items: center;
  padding: 16px 0;
  border-bottom: 4px dotted #cccabd;
  line-height: 1.2;
}
.worry__item_text {
  font-size: 24px;
  margin-left: 16px;
}
.worry__img {
  position: absolute;
  right: 0;
  bottom: 2%;
  width: 28%;
}

/*----------------plan*/
.plan__inner {
  padding: 40px 20px 100px;
  position: relative;
}
.plan__object {
  position: absolute;
  top: -30px;
  left: 5px;
  width: 10%;
}
.plan__head {
  text-align: center;
  margin-bottom: 90px;
}
.plan__head h2 {
  font-size: 40px;
  color: #e63946;
  margin-bottom: 20px;
}
.plan__text01 {
  font-size: 18px;
  margin-bottom: 10px;
}
.plan__head p {
  text-align: left;
  padding-left: 8%;
}
.plan__recommend {
  display: flex;
  justify-content: space-between;
}
.plan__movie_title {
  width: 34.54545%;
  margin: 0 auto;
}
.plan__movie_bg {
  width: 80%;
  margin: 0 auto;
}
.plan__movie_block {
  position: relative;
  margin-bottom: 100px;
}
.plan__movie_block video {
  position: absolute;
  left: 12%;
  top: 5%;
  height: 90%;
}
.plan__roof,
.plan__paint {
  width: 45.45454%;
}
.plan__roof {
  margin-right: 6.36363%;
}

/*----------------attraction*/
.attraction {
  background-image: url(../img/attraction_bg.png);
  background-size: cover;
  background-position: top center;
  padding: 100px 0 100px;
}
.attraction__head {
  text-align: center;
  margin-bottom: 70px;
}
.attraction__item {
  display: flex;
  align-items: center;
  margin-bottom: 40px;
}
.attraction__img {
  width: 39.09090%;
  margin-right: 3.63636%;
}
.attraction__item_head {
  display: flex;
  align-items: center;
  font-size: 33px;
  line-height: 1.2;
  margin-bottom: 20px;
}
.attraction__item_head img {
  width: 18.41269%;
  margin-right: 20px;
}
.attraction__img_reverse {
  width: 39.09090%;
  margin-left: 3.63636%;  
}

.attraction__text {
  width: 57.27272%;
}
.attraction__body {
  font-size: 18px;
  line-height: 1.5;
  margin-left: 40px;
}

/*----------------flow*/
.flow {
  background-image: url(../img/flow_bg.jpg);
  background-size: cover;
  background-position: top, center;
  padding: 80px 0 120px;
  margin-top: -50px;
  position: relative;
  z-index: -1;
}
.flow__head {
  text-align: center;
}
.flow__head h2 {
  font-size: 40px;
  color: #fff;
  margin-top: 10px;
  margin-bottom: 60px;
}
.flow__list {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}
.flow__item {
  background-image: url(../img/flow_card_bg.png);
  padding: 10px;
  text-align: center;
  width: 30.90909%;
  height: 520px;
  box-sizing: border-box;
}
.flow__item01,
.flow__item02,
.flow__item03 {
  margin-bottom: 40px;
}
.flow__item h3 {
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 20px;
}
.flow__arw {
  margin-left: 10px;
  margin-right: 10px;
}
.flow__number {
  margin-top: 24px;
  margin-bottom: 14px;
}
.flow__item_text {
  font-size: 18px;
  text-align: left;
  padding: 0 10px;
  line-height: 1.5;
}

/*----------------faq*/
.faq {
  background-image: url(../img/attraction_bg.png);
  background-size: cover;
  background-position: top center;
  padding: 80px 0 80px;
  margin-top: -50px;
}
.faq__inner {
  position: relative;
}
.faq__object01 {
  position: absolute;
  top: 0;
  right: 50%;
  transform: translateX(270px);
}
.faq__head {
  text-align: center;
  margin-bottom: 70px;
}
.faq__head h2 {
  font-size: 40px;
  margin-top: 10px;
  margin-bottom: 40px;
}
.faq__list {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;  
}
.faq__list:last-child {
  margin-bottom: 80px;
}
.faq__list dl {
  background-color: #fff;
  width: 48.18181%;
  position: relative;
  line-height: 1.5;
}
.faq__list dt {
  display: flex;
  align-items: center;
  font-size: 22px;
  height: 100px;
  padding-left: 90px;
  padding-right: 10px;
  border-bottom: 4px dotted #d0cdc1;
}
.faq__list dd {
  padding: 20px 40px;
}
.faq__object02 {
  position: absolute;
  top: 0;
  left: -10px;
}

/*----------------graph*/
.graph__head {
  text-align: center;
}
.graph__head h2 {
  font-size: 40px;
  margin-top: 10px;
  margin-bottom: 40px;
}
.faq__head_text {
  font-size: 18px;
}
.graph__table {
  margin-bottom: 60px;
}
.graph__table_inner {
  width: 100%;
  text-align: center;
  table-layout: fixed;
  line-height: 1.5;
}
.graph__table_head th {
  background-color: #f9f9f9;
  padding: 20px 0;
  border-right: 1px solid #e9e8e6;
}
.graph__table_head th:last-child {
  border-right-width: 0;
}
.graph__table_head th:first-child {
  width: 17em;
}
.graph__table_body {
  background-color: #fff;
}
.graph__table_body td {
  padding: 20px;
  border-right: 1px solid #e9e8e6;
  vertical-align: middle;  
}
.graph__table_body td:first-child {
  width: 17em;
}
.graph__table_body tr {
  border-bottom: 1px solid #e9e8e6;
}
.graph__table_body td:last-child {
  border-right-width: 0;
}
.graph__table_body tr:last-child {
  border-bottom-width: 0;
}
.graph__text {
  display: flex;
  align-items: center;
  font-size: 24px;
  margin-bottom: 20px;
}
.graph__text img {
  margin-right: 10px;
}
.graph__body dl {
  display: flex;
  margin-bottom: 20px;
  line-height: 1.2;
}
.graph__body dt {
  width: 8em;
  font-size: 20px;
  margin-right: 20px;
  white-space: nowrap;
}
.graph__body dd {
  font-size: 20px;
  width: 80%;
}

/*----------------work*/
.work {
  background-image: url(../img/works_bg.jpg);
  background-size: cover;
  background-position: center;
  padding: 80px 0 80px;
  position: relative;
  z-index: -1;
  margin-top: -50px;
}
.work__inner {
  position: relative;
}
.work__object {
  position: absolute;
  top: 50px;
  left: 50%;
  transform: translateX(-150px);
}
.work__head {
  text-align: center;
}
.work__head h2 {
  font-size: 40px;
  margin-top: 10px;
  margin-bottom: 60px;
}
.work__item {
  display: flex;
  justify-content: space-between;
  margin-bottom: 70px;
}
.work__item_before {
  position: relative;
  width: 41.81818%;
}
.work__item_after {
  width: 53.63636%;
}
.work__arw {
  position: absolute;
  right: -20px;
  bottom: 0;
}
.work__item_text {
  font-size: 28px;
  padding: 16px 0;
  display: flex;
  align-items: center;
}
.work__item_text span {
  font-family: 'Bona Nova', serif;
  font-size: 16px;
  margin-left: 10px;
}
.work__item_last {
  width: 53.63636%;
  margin: 0 auto;
  text-align: center;
}
.work__item_text_last {
  display: inline-block;
  text-align: center;
}

/*----------------company*/
.company__inner {
  padding: 90px 20px 0;
}
.company__head {
  text-align: center;
}
.company__head h2 {
  font-size: 40px;
  margin-top: 10px;
  margin-bottom: 60px;
}
.company__block {
  margin-bottom: 100px;
}
.company__block dl {
  display: flex;
  align-items: center;
  font-size: 18px;
  padding: 10px 50px;
  border-bottom: 1px dashed #c4c4c4;
  line-height: 1.5;
}
.company__block dt {
  width: 4em;
  margin-right: 60px;
  white-space: nowrap;
}
.company__text {
  font-size: 36px;
  text-align: center;
  margin-bottom: 80px;
}
.company__img {
  display: flex;
  margin-bottom: 80px;
}
.company__img01,
.company__img02 {
  width: 47.27272%;
}
.company__img01 {
  margin-right: 5.45454%;
}
.company__logo {
  width: 400px;
  margin: 50px auto 70px;
}
.company__logo img {
  width: 100%;
}

/*----------------footer*/
.footer {
  background-color: #06a77d;
}
.footer__inner p {
  font-size: 12px;
  color: #fff;
  text-align: center;
  padding: 20px;
}